import os
from pyproc import *
procOpts(nprocess=2)
FID('/Users/yapingliu/Desktop/drive-download-20220408T143408Z-001/24')
CREATE('/Users/yapingliu/Desktop/drive-download-20220408T143408Z-001/24/pri-miR-20a_Frag2_TOCSY.nv')
acqOrder('21')
acqarray(0,0)
fixdsp(True)
skip(0,0)
label('1H','1H_2')
acqsize(0,0)
tdsize(0,0)
sf('SFO1,1','SFO1,2')
sw('SW_h,1','SW_h,2')
ref(4.658,'H')
DIM(1)
TDSS()
SB()
GM(g1=5.0,g2=13.754)
ZF()
FT()
PHASE(ph0=322.8,ph1=10.8,dimag=False)
REGIONS(regions=[0.0015,0.1153,0.275,0.3512,0.6082,0.7328,0.8676,0.9936])
BCWHIT()
DIM(2)
TDSS()
SB(c=0.5)
GM(g1=5.0,g2=10.0)
ZF()
FT(negatePairs=True,negateImag=True)
PHASE(ph0=-182.2,ph1=186.9,dimag=False)
REGIONS(regions=[0.002,0.202,0.753,0.996])
BCWHIT()
run()